Bug 473059 - libflashsupport not in repository
libflashsupport not in repository
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
high Severity high
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2008-11-26 06:28 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 16:31:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-11-26 06:28:14 EST
<http://docs.fedoraproject.org/release-notes/f10/en_US/What_is_the_Latest_on_the_Desktop.html#sn-Web_browsers>

First command in first paragraph:

# yum install libflashsupport
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
No package libflashsupport available.
Nothing to do

Looks familiar to the F9 content...

Cheers.
Comment 1 John J. McDonough 2008-12-03 15:34:13 EST
Yes. Somehow the F10 flash pages didn't make it into the release notes and what is there reflects F9.
Comment 2 Karsten Wade 2008-12-06 06:33:33 EST
(In reply to comment #1)
> Yes. Somehow the F10 flash pages didn't make it into the release notes and what
> is there reflects F9.

Can you help me find where the F10 content is?  I don't see it here:

https://fedoraproject.org/wiki/Docs/Beats/Desktop#Enabling_Flash_Plugin

... and it definitely didn't get in to the XML.  It's not apparent in the 'history' for the Desktop page if it was ever inserted via the wiki.

Once we have the right content, I'll get it put in and updated on the web.
Comment 3 John J. McDonough 2008-12-06 08:05:41 EST
https://fedoraproject.org/wiki/Flash
Comment 4 Jason Taylor 2008-12-17 16:31:23 EST
Karsten committed the fix for this.

Note You need to log in before you can comment on or make changes to this bug.